Bringing Back Ruby 1.9.2 Goodness to Mountain Lion

If you’re still working with Ruby 1.9.2, the upgrade to Mountain Lion is nearly flawless, except that you won’t be able to compile gems dependencies anymore.

Read Thoughbot’s post on upgrading to Mountain Lion for a complete guide to upgrading that Ruby development environment.

Make sure you follow the directions about installing the apple-gcc42 compiler to be able to compile dependencies again.